body {
	background-image: url("images/stone4.gif") ;
	background-repeat: repeat; 
	background-attachment: fixed;
	background-position: center center;
	font-family: Arial, Helvetica, sans-serif;
	color: Black;
}

table {
	border-style: solid;
	border-color: Gray;
	border-width: 1px;
	margin-top: 10px;
	margin-left: 5px ;
   margin-right: 5px;
	margin-bottom: 10px;
}

td{
	border-color: Gray;
	vertical-align: top;
}

a:link {
	color:blue; text-decoration: none
}

a:active {
	color: orange; text-decoration: none
}

a:visited {
	color: purple; text-decoration: none
}

a:hover {
	color: red; text-decoration: none
}